body{ font-family:Georgia, "Times New Roman", Times, serif; font-size:13px; color:#25251B;  margin:49px 0px 0px 0px;  padding:0px; background-color:#333125; background-image:url(../images/bg.jpg); background-repeat:repeat-x;  }
td{ font-family:Georgia, "Times New Roman", Times, serif; font-size:13px; color:#25251B;   }
a:link { color:#423F2F; text-decoration:none; }
a:visited { color:#423F2F; text-decoration:none; }
a:hover { color:#423F2F; text-decoration:underline; }

#header { margin:0px auto; width:815px; }
.menu { font-family:Georgia, "Times New Roman", Times, serif;  color:#FFFFFF; font-size:15px; }
a.menu:link { color:#FFFFFF; text-decoration:none; padding:0px 15px; }
a.menu:visited { color:#FFFFFF; text-decoration:none; padding:0px 15px; }
a.menu:hover { color:#D1D0BC; text-decoration:none; padding:0px 15px;}

#leftlink  ul { margin:0px 0px 0px 35px; padding:0px; width:300px; }
#leftlink li { list-style:url(../images/bullet.png);  border-bottom:1px #999999 dotted; padding:3px; }
#leftlink li a { color:#FFFFFF; text-decoration:none; }
#leftlink li a:hover { color:#D1D0BC; text-decoration:none; }

#leftlink1  ul { margin:0px 0px 0px 23px; padding:0px; width:210px; }
#leftlink1 li { list-style:url(../images/bullet.png);  border-bottom:1px #999999 dotted; padding:3px; }
#leftlink1 li a { color:#25251B; text-decoration:none; }
#leftlink1 li a:hover { color:#423F2F; text-decoration:none; }


.title { font-family:Georgia, "Times New Roman", Times, serif;  color:#000000; font-size:20px; text-transform:uppercase; padding-bottom:10px; }

#container { margin:0px auto; width:815px; background-color:#D1D0BC; box-shadow: 0 0.3em 1em #000000; margin-top:20px;}
#main_content { margin:0px auto; width:815px; }
#main_content .content { color:#D1D0BC; }
h1 { font-size:18px; color:#FFF; }
#footer { margin:0px auto; width:900px; background-image:url(../images/footer_bg.jpg); background-repeat:no-repeat; height:266px; margin-top:30px; padding-top:25px; } 
#footer td {  color:#D1D0BC; font-size:11px; }
#footer ul { margin:0px; padding:0px; font-size:11px; }
#footer li { list-style:url(../images/arrow.jpg);  border-bottom:1px #999999 dotted; padding:3px; }
#footer li a { color:#D1D0BC; }

.gototop { padding:20px 0px 10px 0px; text-align:right; border-bottom:1px #423F2F dotted; margin-bottom:20px; }
a.gototop:link { color:#423F2F; text-decoration:none; }
a.gototop:visited { color:#423F2F; text-decoration:none; }
a.gototop:hover { color:#423F2F; text-decoration:underline; }